module libgofunc

go 1.22.0

require (
	github.com/dlclark/regexp2 v1.11.5
	github.com/fogleman/gg v1.3.0
	github.com/kenshaw/escpos v0.0.0-20221114190919-df06b682a8fc
	golang.org/x/image v0.24.0
	golang.org/x/net v0.34.0
)

require (
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0 // indirect
	golang.org/x/text v0.22.0 // indirect
)
